<?php
return [
    'lang'=>[
        'fa'=>'ایران',
        'de'=>'ألمانيا',
        'en'=>'ألمانيا',
        'ar'=>'ألمانيا',

    ],
    'country_name'=>[
        'Iran'=>'Iran',
        'Germany'=>'Germany',

    ],
    'state_name'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',
    ],
    'option'=>'option',
    'add'=>'add',
    'edit'=>'edit',
    'delete'=>'delete',
    'all'=>'all',
    'gallery'=>'gallery',
    'questions'=>'questions',
    'features'=>'Атрибуты',
    'detail'=>'detail',
    'about-us'=>'о нас',
    'bussiness'=>'bussiness',
    'filter'=>'filter',
    'share'=>'share',
    'save'=>'save',
    'ad'=>'ad',
    'job'=>'job',
    'empty'=>'empty',
    'time'=>' time  ',
    'phone-2'=>'Phone 2',
    'sub-category'=>'sub category',
    'download'=>'download',
    'all_category'=>'all category',
    'home'=>'home',
    'ads'=>'ads',
    'favorites'=>'Favorites',
    'jobs'=>'jobs',
    'insights'=>'insights',
    'proposals'=>'proposals',
    'enjoy'=>'enjoy',
    'branches'=>'branches',
    'show-galleries'=>'show galleries',
    'favorites-list'=>'favorites list',
    'client-cart'=>'client cart',
    'client-messages'=>'client messages',
    'show-notifications'=>'show notifications',
    'client-bussiness'=>'client bussiness',
    'edit-bussiness'=>'edit bussiness',
    'show-comments'=>'show comments',
    'show-times'=>'show times',
    'show-menus'=>'show menus',
    'show-attributes'=>'show attributes',
    'client-favorites'=>'client favorites',
    'sub_category'=>'sub category',
    'create_bussiness'=>' bussiness ',
    'add_bussiness'=>'add bussiness',
    'more'=>'more',
    'captcha'=>'Enter Captcha',
    'address_two'=>'address two',
    'title_fa'=>'persian title ',
    'title_en'=>' english title',
    'privacy'=>'privacy',
    'imprint'=>'imprint',
    'help'=>'Help',
    'save_count'=>'save ',
    'translate_english'=>'translate english',
    'translate_persion'=>'translate persion',
    'msg_success_server'=>'Information review was performed successfully',
    'notification_email'=>'notification email',
    'law'=>'law',
    'properties'=>'properties',
    'agree'=>'agree',
    'agree_law'=>'agree_law',
    'open'=>'open',
    'close'=>'close',
    'you-dont-have-job'=>'you dont have a job',
    'approved'=>'approved',
    'pending'=>'pending',
    'error'=>'error   ',
    'my_bussiness'=>'My bussiness',
     'agree_nut'=>'imprint',
     'banner'=>'banner',
     'slider'=>'slider',
     'video'=>'video',
     'max-pixel'=>'max pixel',
     'max-size'=>'max size',
     'header-media'=>'Header Media ',
     'contacts'=>'Contacts',
     'social_medias'=>'Social medias',
     'header_medias'=>'Header medias',
      'search-in-mobile'=>'search in mobile',
    'text-search-in-mobile'=>'search in mobile',
    'verify'=>'Waiting for authentication',
    'sure_apporved'=>'sure_apporved',
    'find-what-you-need'=>' Find what you need',
    'invalid-foreign-postal-code'=>'invalid foreign postal code',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'thumbnail',
    'title'=>'title',
    'what'=>'what',
    'where'=>'where',
    'sorry'=>'Sorry',
    'banner'=>'banner',
    'slide'=>'slide',
    'reset'=>'reset',
    'pattern'=>'pattern',
    'order_by'=>'order by',
    'states'=>'states',
    'order_id'=>'order id',
    'add_student'=>'add student',
    'support-supervisor'=>'support supervisor',
    'cities'=>'cities',
    'footer'=>'footer',
    'doctors-letter-of-appreciation'=>'Благодарственное письмо врачей',
    'instagram'=>'instagram',
    'whatsapp'=>'whatsapp',
    'text'=>'text',
    'number_limit_special'=>'number limit special',
    'city'=>'city',
    'twitter'=>'twitter',
    'facebook'=>'facebook',
    'google'=>'google',
    'support'=>'support',
    'supervisor'=>'supervisor',
    'linkdin'=>'linkdin',
    'it-excerpt'=>'it excerpt',
    'refer_link'=>'refer_link',
    'short_link'=>'short_link',
    'duration'=>'duration',
    'force'=>'force',
    'company-type'=>'тип компании',
    'company-name'=>'Название организации',
    'private-equity'=>'Частный акционерный капитал',
    'with-limited-responsibility'=>'с ограниченной ответственностью ',
    'other-cases'=>'Другие случаи',
    'field-of-activity'=>'сфера деятельности',
    'production'=>'Производство',
    'sales'=>'Продажи',
    'type-of-ownership'=>'Тип собственности',
    'governmental'=>'Правительственный',
    'students'=>'students',
    'count_student'=>'count student',
    'score_student'=>'score student',
    'score'=>'score',
    'rate'=>'rate',
    'excerpt'=>'excerpt',
    'order'=>'order',
    'ok'=>'ОК',
    'public'=>'public',
    'private'=>'Частный',
    'access'=>'access',
    'age'=>'age',
    'sms'=>'sms',
    'call'=>'call',
    'notifications'=>'notifications',
    'male'=>'male',
    'female'=>'female',
    'financial-manager'=>'financial manager',
    'city_birthday'=>'city birthday',
    'diploma'=>'diploma',
    'bachelor'=>'bachelor',
    'associate_degree'=>'associate degree',
    'ma'=>'ma',
    'productive'=>'productive',
    'doctor'=>'doctor',
    'special'=>'special',
    'normal'=>'normal',
    'educations'=>'educations',
    'salary'=>'salary',
    'min_salary'=>'min salary',
    'product_property'=>'product property',
    'product_attribute'=>'product attribute',
    'product_property_services'=>'product property services',
    'product_attribute_services'=>'product attribute services',
    'max_salary'=>'max salary',
    'full_time'=>'full_time',
    'part_time'=>'part_time',
    'working_hours'=>'working hours',
    'ios_app'=>'ios_app',
    'android_app'=>'android_app',
    'project'=>'project',
    'text-top-dashboard'=>'Opportunities did not happen, you are their creator.',
    'kind_advertising'=>'kind advertising',
    'skill_advertising'=>'skill advertising',
    'count_member'=>'count_member',
    'slug'=>'slug',
    'slogan'=>'slogan',
    'informations'=>'informations',
    'possibilities'=>'Возможности',
    'identity_card'=>'identity_card',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'first name',
    'last_name'=>'last name',
    'inventory'=>'inventory',
    'code'=>'code',
    'mobile'=>'Мобильный',
    'human-resources-manager'=>'human resources manager',
    'it-expert'=>'it expert',
    'officer'=>'officer',
    'email'=>'Эл. адрес',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'kind'=>'Тип',
    'shop'=>'хранить',
    'manufacturer'=>'Производитель',
    'vendor-company'=>'компания-поставщик',
    'next'=>'следующий',
    'previous'=>'Предыдущий',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'symbol'=>'symbol',
    'label'=>'label',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'href',
    'logo'=>'logo',
    'version'=>'version',
    'copy'=>'copy right for amin nourbaghaei',
    'profile'=>'profile',
    'content'=>'content',
    'advertisings'=>'advertisings',
    'subscribe-newsletter'=>'subscribe newsletter',
    'enter-your-email'=>'enter your email',
    'find-advertisings'=>'find best advertisings',
    'msg_error_server'=>'msg error server',
    'products'=>'products',
    'return'=>'return',
    'main'=>'main',
    'post-an-ad'=>'post an ad',
    'position'=>'position',
    'looking-for'=>'looking for',
    'staff'=>'staff',
    'forget_
    password'=>'forget password',
    'enter-your-verify-code'=>'enter your verify code',
    'please-check-your-email-for-verify-account-right-now'=>'please check your email for verify account right now',
    'verify-code'=>'verify code',
    'invalid-code'=>'invalid code',
    'invalid-email'=>'invalid email',
    'extended'=>'extended',
    'change-image'=>'change image',
    'social-media'=>'social media',
    'reserve'=>'reserve',
    'comment'=>'comment',
    'edit-profile'=>'edit profile',
    'change-password'=>'change password',
    'portfolios'=>'portfolios',
    'clients'=>'clients',
    'permissions'=>'permissions',
    'invalid-data'=>'invalid data',
    'hello'=>'hello',
    'your-welcome'=>'your welcome',
    'best-advertisings'=>'best advertisings',
    'logout'=>'logout',
    'website'=>'website',
    'select'=>'select',
    'setting'=>'setting',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'update',
    'sub-menu'=>'sub menu',
    'print'=>'print',
    'icon'=>'icon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'self'=>'self',
    'chat-room'=>'chat room',
    'address'=>'Адрес',
    'subject'=>'Тема',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'имя и фамилия',
    'role'=>'role',
    'username'=>'имя пользователя',
    'send'=>'Разместить',
    'necessary'=>'нужно',
    'password'=>'password',
    'info'=>'info',
    'info-another'=>'another info',
    'company'=>'company',
    'company-another'=>'company another',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'branch'=>'branch',
    'holiday-today'=>'holiday today',
    'currency'=>'currency',
    'period'=>'period',
    'Hinten'=>'Hinten',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'Посещение',
    'like'=>'подобно',
    'star'=>'Саттар',
    'yes'=>'да',
    'cancel'=>'cancel',
    'phone'=>'Телефон',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'author',
    'publisher'=>'publisher',
    'canonical'=>'canonical',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'professor'=>'professor',
    'members'=>'members',
    'welcome'=>'Добро пожаловать',
    'confirm-after-login'=>'Ваш запрос успешно зарегистрирован.Если вы заполните информацию о пользователе, перейдите в раздел редактирования информации, в противном случае вы можете вернуться на сайт.',
    'offers-box'=>'коробка предложений',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'note'=>'Внимание',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'category',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'queuing-system'=>'Система массового обслуживания',
    'register-turns'=>'Регистрировать ходы',
    'reason-for-referral'=>'Причина обращения',
    'columns'=>'columns',
    'sign-date-services'=>'date service sign',
    'column'=>'column',
    'areas'=>'areas',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'record'=>'record',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'special_service'=>'special service',
    'Businesses'=>'Businesses ',
    'more_of_business'=>'more of business',
    'week'=>'week',
    'articles'=>'статьи',
    'events'=>'events',
    'read_more'=>'Читать больше',
    'message'=>'Сообщение',
    'contact-us'=>'свяжитесь с нами',
    'menu'=>'Меню',
    'user-panel'=>'Панель пользователя',
    'galleries'=>'Фотогалерея',
    'send-code'=>'Отправить активный код',
    'complete-account'=>'Заполните счет',
    'return-website'=>'Вернуться на сайт',
    'follow_us'=>'Подписывайтесь на нас',
    'last_article'=>'Последние статьи',
    'next_article'=>'next article',
    'previous_article'=>'previous article',
    'login'=>'login',
    'register'=>'register ',
    'get_in_touch_with_us'=>'Свяжись с нами ',
    'send_message'=>'send message  ',
    'about_author'=>'about author  ',
    'by'=>'by',
    'flag'=>'flag',
    'language'=>'Язык',
    'recent_posts'=>'Недавние Посты',
    'week-services'=>'week service',
    'date'=>'date',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'saturday'=>'суббота',
    'sunday'=>'Воскресенье',
    'monday'=>'понедельник',
    'tuesday'=>'вторник',
    'wednesday'=>'Среда',
    'thursday'=>'Четверг',
    'friday'=>'Пятница',
    'holiday'=>'Закрыто',
    'to'=>'до',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'templates',
    'total_hour'=>'total hours',
    'leader'=>'leader',
    'leaders'=>'leaders',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'select address',
    'top-menu'=>'top menu',
    'bottom-menu'=>'bottom menu',
    'count_child'=>'count child',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'plan',
    'postal_code'=>'postal code',
    'guild'=>'guild',
    'options'=>'options',
    'inactive'=>'inactive',
    'coming_soon'=>'coming soon',
    'last_information'=>'Последние новости',
    'is-there-codified-training-system-for-the-unit-staff'=>'Есть ли систематизированная система обучения персонала подразделения?',
    'number-of-third-party-inspector-certification-during-the-past-year'=>'Количество аттестованных сторонних инспекторов за последний год',
    'do-you-have-history-of-exporting-product-or-service-during-the-last-5-years'=>'У вас есть история экспорта продукта или услуги в течение последних 5 лет?',
    'export-amount-during-the-last-5-years'=>'Объем экспорта за последние 5 лет',
    'do-you-have-the-facilities-to-transport-the-goods-to-the-place-of-the-buyer-company'=>'Есть ли у вас возможность перевезти товар к месту нахождения компании-покупателя?',
    'do-you-have-distribution-network-if-yes-please-name-the-distribution-locations'=>'У вас есть торговая сеть? Если да, укажите места распространения.',
    'do-you-have-equipment-for-packing-goods'=>'У вас есть оборудование для упаковки товаров',
    'are-you-member-of-research-institute-research-associations-trade-unions-unions-etc-name-it'=>'Вы являетесь членом исследовательского института, исследовательских ассоциаций, профсоюзов, союзов и т. Д.? Назови это',
    'how-many-days-after-the-purchased-or-repaired-goods-stay-in-your-warehouse-do-you-receive-storage-costs-and-how-much'=>'Через сколько дней после того, как купленный или отремонтированный товар находится на вашем складе, вы получаете расходы на хранение? И сколько?',
    'gender'=>'gender',
    'supplier-form'=>'Форма поставщика',
    'loss'=>'loss',
    'color'=>'color',
    'awards'=>'awards',
    'does-the-product-you-produce-or-supply-have-iran-code'=>'Есть ли у вашего продукта или поставки иранский код?',
    'do-you-use-the-services-of-other-companies-or-factories'=>'Вы пользуетесь услугами других компаний или фабрик? ',
    'explain-if-you-use-the-services-of-other-companies'=>'Объясните, пользуетесь ли вы услугами других компаний.',
    'does-your-product-have-standard-name-it'=>'Есть ли у вашего продукта стандарт? Назови это',
    'is-your-production-method-below-certain-standard-name-it'=>'Ваш метод производства не соответствует определенным стандартам? Назови это',
    'have-you-obtained-certificates-of-quality-management-environment-etc-explain'=>'Получили ли вы сертификаты менеджмента качества, окружающей среды и т. Д.? Объясните',
    'do-you-have-unit-called-research-and-development'=>'У вас есть подразделение под названием "Исследования и разработки"?',
    'is-the-quality-control-work-of-the-product-or-production-service-done-in-your-collection'=>'Выполняется ли в вашей коллекции работа по контролю качества продукта или производственной услуги?',
    'number-of-staff-below-the-diploma-set-but-with-specialization'=>'Количество сотрудников ниже диплома, но со специализацией',
    'number-of-staff-above-the-diploma-set'=>'Количество сотрудников над дипломом',
    'number-of-bachelor-staff'=>'Количество бакалавров',
    'number-of-postgraduate-staff'=>'Количество аспирантов',
    'number-of-staff-with-doctoral-education-in-the-complex'=>'Количество сотрудников с докторским образованием в комплексе',
    'no'=>'Не',
    'query'=>'query',
    'video'=>'video',
    'discount-services'=>'discount services',
    'do-you-have-a-stock-for-the-products-or-products-you-supply'=>'У вас есть запас товаров или товаров, которые вы поставляете?',
    'warehouse-capacity'=>'Вместимость склада',
    'number-of-warehouses'=>'Кол-во складов',
    'annual-production-capacity'=>'Годовая производственная мощность',
    'production-volume-of-the-last-three-years'=>'Объем производства за последние три года',
    'the-average-annual-turnover-of-the-current-year'=>'Среднегодовой оборот текущего года',
    'money-in-circulation-Annual-average-of-the-last-5-years'=>'Объем денег в обращении - среднегодовой за последние 5 лет.',
    'if-you-are-a-manufacturer-select-the-status-of-the-factory-or-workshop'=>'Если вы производитель, выберите статус фабрики или мастерской',
    'the-factory-or-workshop-you-own'=>'Ваша фабрика или мастерская',
    'factory-or-workshop-under-your-official-rent'=>'Завод или мастерская под вашу официальную аренду',
    'does-the-product-offered-by-you-have-a-warranty-guarantee-and-after-sales-service'=>'Есть ли на предлагаемый вами продукт / услугу или продукт гарантийное и послегарантийное обслуживание?',
    'do-you-offer-technical-advice-in-your-field-of-work'=>'Вы предлагаете технические консультации в вашей сфере деятельности?',
    'is-your-technical-advice-free-if-you-do-not-buy'=>'Будет ли ваш технический совет бесплатным, если вы не купите?',
    'is-your-technical-advice-free-to-buy'=>'Ваш технический совет бесплатен для покупки?',
    'number-of-successful-contracts-in-the-past-year-for-the-goods-under-evaluation-with-the-cement-steel-oil-and-petrochemical-industries-mines'=>'Количество успешных контрактов (или счетов-фактур) за последний год для товаров, оцененных с цементной, сталелитейной, нефтяной и нефтехимической промышленностями, шахтами (укажите количество контрактов или счетов-фактур отдельно для каждой компании), за исключением Espandar',
    'number-of-successful-contracts-in-the-past-year-with-companies-under-espandar-for-the-product-under-evaluation'=>'Количество успешных контрактов (или счетов-фактур) за последний год с компаниями из Espandar для оцениваемого продукта (укажите количество контрактов или счетов-фактур отдельно для каждой компании)',
    'services'=>'Сервисы',
    'licensee-name'=>'Имя держателя лицензии',
    'national-code-of-the-licensee'=>'Национальный код держателя лицензии',
    'the-address-of-central-office'=>'адрес центрального офиса',
    'telephone-central-office'=>'Телефон центрального офиса',
    'head-office-fax'=>'Факс головного офиса',
    'factory-address'=>'адрес завода',
    'factory-phone'=>'заводской телефон',
    'factory-fax'=>'Заводской факс',
    'company-email'=>'Электронная почта компании',
    'company-website'=>'Вебсайт компании',
    'company-capital'=>'Капитал компании',
    'names-of-board-members'=>'Имена членов правления',
    'are-you-a-representative-if-yes-what-kind-of-representation'=>'Вы представитель? Если да, то какое представление',
    'is-there-a-variety-of-brands-in-the-goods-you-supply'=>'Есть ли товары разных брендов, которые вы поставляете?',
    'do-you-use-the-services-of-insurance-companies-for-employees-products-devices-and-buildings-explain'=>'Вы пользуетесь услугами страховых компаний для сотрудников, продуктов, устройств и зданий? Объясните',
    'product-name'=>'наименование товара',
    'registration-number'=>'регистрационный номер',
    'operating-license-number'=>'Номер лицензии на эксплуатацию',
    'economic-code'=>'Экономический кодекс',
    'national-id'=>'Национальный идентификатор',
    'business-license-number'=>'Номер бизнес-лицензии',
    'date-of-establishment'=>'Дата создания',
    'working-hours'=>'рабочие часы',
    'relate-website'=>'Связанные сайты',
    'discount'=>'discount',
    'amount'=>'amount',
    'percentage'=>'percentage',
    'fall_time'=>'fall time',
    'transplantation'=>'transplantation',
    'feeling'=>'feeling',
    'execution_time'=>'execution time',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',


];
